

a.tooltip {outline:none; color: black; text-decoration:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 

a.tooltip span {
    z-index:100;display:none; padding:8px 10px;
    margin-top:-15px; margin-left:-5px;
    width:230px; line-height:16px;
}

a.tooltip span.lft {
    z-index:100;display:none; padding:8px 10px;
    margin-top:-15px; margin-left:-305px;
    width:230px; line-height:16px;
}

a.tooltip span.lftEXP {
    z-index:100;display:none; padding:8px 10px;
    margin-top:-15px; margin-left:-275px;
    width:230px; line-height:16px;
}


a.tooltip span.dwn {
    z-index:100;display:none; padding:8px 10px;
    margin-top:20px; margin-left:-220px;
    width:320px; line-height:16px;
    text-align: left;
}


a.tooltip span.leftWideTIP {
    z-index:100;display:none; padding:8px 10px;
    margin-top:0px; margin-left:-5px;
    width:320px; line-height:16px;
}



a.tooltipBlueLink { text-decoration:underline !important;  color: blue !important; }
a.tooltipRedLink { text-decoration:underline !important;  color: red !important; }

a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:120;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}

